ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shimon Crown" <shimon.cr...@equipnet.co.il>
Subject RMIC stubversion 1.2 not accepted by rmic
Date Thu, 11 Jan 2001 15:06:37 GMT
Please forgive me if this question has been asked a 100 times before. I am
new to ant and this list.

When trying to compile the rmi stubs/skeletons I get the following error if
I use the stubversion 1.2 option.

-v1.2 is an invalid option or argument.
Usage: rmic <options> <class names>

where <options> includes: ....

It looks to me that this is an rmic error caused by Ant finding and using an
old rmic compiler. I am running ant with JDK 1.3 on a Windows NT box.
I searched through my disk but even after renaming old rmic's I still get
this error.

Where should I look next ?

Shimon




Mime
View raw message